@charset "Shift_JIS";

body{font-size: 62.5%;}

/*トップページ*/
div#updateTxtBlock{height: 135px; }
div#updateTxtBlock div#updateNesting{height: 120px; width: 575px; }

/*中ページ*/
div#insideBlock{height: 550px;}
div.itemLeft{margin: 6px 0 0 8px;}
div.itemRight{margin: 6px 8px 0 0;}

div.item div.pic{margin: 14px 5px 0 7px;}

div.grpBox,div.nhkBox{float: left; width: 410px; margin: 0 25px; }

div.listBlockL{margin: 0 0 0 7px;}
div.listBlockR{margin: 0 7px 0 0;}